Bug 202507 - External usb drives no longer auto-mounted
External usb drives no longer auto-mounted
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-volume-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-08-14 16:51 EDT by Deji Akingunola
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-20 12:00:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2006-08-14 16:51:11 EDT
Description of problem: I'm not sure if gnome-volume-manager is one of the ~200
updates I just applied, but since the update to 4.4 2 days ago, external
hard-disks doesn't get auto-mounted when connected to the system. Works
flawlessly before the update

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 John England 2006-08-18 13:10:32 EDT
Problem description: apply all 4.4 updates.  Reboot.  Watch as drive not mounted.
How reproducible: always.
Expected result: drive is auto-mounted and appears in gnome desktop, *and*
automount logs the behavior in the system log (so we can see proper location,
e.g. /dev/sda, drive type, size, etc.)
Additional confusion: usb thumb drives/sticks (eg 1Gb lexar jumpdrives)
automount just fine.
Potential solutions:
1. turned off selinux. Rebooted.  No drive yet. SELinux not a problem.
2. rebooted to 2.6.9-34.0.2.EL (last old kernel). No drive yet. Not the kernel
3. see bugzilla bugs 202507, 202860, and 202630.  Problem might be with autofs.
Comment 2 Deji Akingunola 2006-08-22 16:52:20 EDT
I actually rebooted the system today, and boot into the new kernel. And voila,
the external usb disk got auto-mounted as it used to do before, sorry for the
false alarm. I've not applied any other update since 4.4.
John, maybe the issue you're experiencing is actually due to the other bugs you
pointed to.
Comment 3 Deji Akingunola 2006-08-22 16:53:58 EDT
ok, Bugzilla is not allowing me to close this, please maintainer feel free to
close it.
Comment 4 Jiri Pallich 2012-06-20 12:00:08 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.